Subject: [bug#54729] [PATCH] build: haskell-build-system: Support packages w. multiple libraries

From: "Philip Munksgaard" <[email-masked]>
Date: Wed, 13 Apr 2022 20:59:15 +0200

Hi again

On Thu, 7 Apr 2022, at 08:08, Lars-Dominik Braun wrote:
> I’d rather have this in a separate wip-haskell branch than let it sit
> on core-updates indefinitely. Stackage also has a new release[1] using
> GHC 9.0, which we could update to at the same time.

Any news on this? Was the branch created? I can't seem to find it on https://git.savannah.gnu.org, and the changes haven't made it into master, as far as I can tell.

Best,
Philip